-- 基础信息
base_info = {
	group_id = 133106463
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 463002, npc_id = 2180, pos = { x = -726.095, y = 161.337, z = 1558.838 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 19 },
	{ config_id = 463004, npc_id = 2181, pos = { x = -809.563, y = 210.873, z = 1537.143 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 19 }
}

-- 装置
gadgets = {
	{ config_id = 463001, gadget_id = 70710153, pos = { x = -726.106, y = 160.687, z = 1558.852 }, rot = { x = 0.000, y = 340.708, z = 0.000 }, level = 36, area_id = 19 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 463001 },
		regions = { },
		triggers = { },
		npcs = { 463002, 463004 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
